/** @format */

import { useUserStore } from "./modules/user.ts";
import { useFileStore } from "@/store/modules/file.ts";
import { UseStorageSettingStore } from "@/store/modules/storage_setting.ts";

/** 将每个Store实例化 */
export const RootStore = {
	user: new useUserStore(),
	file: new useFileStore(),
	storage: new UseStorageSettingStore(),
};
